<bugID>879597<Summary>Using keyboard shortcut to create new tab can cause tab separator to overlap tab curve</Summary><Description>(Filed from Australis tabs ui-review #1)

OS X (but I suspect x-platform): if you have a selected tab, hover the tab to its left, and use keyboard shortcuts to create more tabs, there is both a hover border and a tab separator to the right of the hovered tab: 

https://dl.dropboxusercontent.com/u/3060457/Screen%20Shot%202013-06-04%20at%2022.26.06%20.png</Description></bugID>